html {
    font-size: 10px;
    -webkit-tap-highlight-color: transparent;
}

body {
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 1.33;
    color: #777;
    background-color: #FFF;
}

.row {
    margin-left: -17px;
    margin-right: -18px;
}

@media (min-width: 1200px) {
    .container {
        width: 1005px;
    }
}

.header-t:after, .banner:after {
    content: " ";
    display: block;
    clear: both;
}
.img-overlay {
    width: 100%;
    position: absolute;
    height: 60%;
    bottom: 0;
    background: rgba(0,0,0,0);
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.5)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
}

/* common styles */
.jcf-disabled {
    background: #ddd !important;
}

/* select */
.jcf-select {
    width: 100%;
    margin: 0;
    display: inline-block;
    vertical-align: middle;
    position: relative;
}
@media only screen and (max-width: 991px) {
      .jcf-select {
      width: 100%;
    }
}
@media only screen and (max-width: 767px) {
    .jcf-select {
        width: 100%;
    }
}

.jcf-select .jcf-select-text {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    cursor: default;
    display: block;
    margin: 0 50px 0 0px;
    padding: 15px 0;
}
.jcf-select-text span {
    line-height: 1.2;
}
@media (min-width:767px){
    .jcf-select .jcf-select-text {
        margin: 0 20px 0 0;
        padding: 0 15px 0 20px;
    }
}
.jcf-select .jcf-select-opener {
    position: absolute;
    text-align: center;
    background: none;
    width: 50px;
    bottom: 0;
    right: 0;
    top: 0;
}
.jcf-select .jcf-select-opener:after {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    border: solid;
    border-width: 6px;
    border-color: #333 transparent transparent transparent;
    margin: -2px 0 0 -6px;
}
.jcf-select .jcf-select-drop {
    position: absolute;
    margin-top: 14px;
    z-index: 9999;
    top: 100%;
    left: 0;
    right: 0;
}
@media (max-width:767px) {
    .jcf-select .jcf-select-drop {
        margin-top: -7px;
        width: 100%;
    }
}
.jcf-select .jcf-drop-flipped {
    bottom: 100%;
    top: auto;
}
.jcf-select-drop .jcf-select-drop-content {
    margin-top: 1px;
    min-width: 100%;
}

.jcf-list {
    display: inline-block;
    vertical-align: top;
    position: relative;
    background: #fff;
    line-height: 16px;
    font-size: 13px;
    min-width: 100%;
    padding: 10px 0;
    margin: 1 10px 0 0;
    border: 1px solid #D2D2D2;
}
.jcf-list .jcf-list-content {
    vertical-align: top;
    display: inline-block;
    overflow: auto;
    width: 100%;
}
.jcf-list ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.jcf-list ul li {
    overflow: hidden;
    display: block;
}
.jcf-list .jcf-overflow {
    overflow: auto;
}
.jcf-list .jcf-option {
    white-space: nowrap;
    overflow: hidden;
    cursor: default;
    display: block;
    padding: 6px 9px 6px 19px;
    color: #656565;
    min-height: 14px;
    height: 1%;
    font-weight: normal;
}
.jcf-list .jcf-option.jcf-hover,
.jcf-list .jcf-option.jcf-selected {
    background: #EEE;
    color: #333;
}
.jcf-list .jcf-disabled {
    background: #fff !important;
    color: #aaa !important;
}

a:hover,
a:focus {
    outline: none;
    text-decoration: none;
}

.center-block {
    float: none;
}

#wrapper {
    overflow: hidden;
}


/* banner styles */
.banner {
    position: relative;
    min-height: 130px;
}
@media (min-width: 768px) {
    .banner {
        min-height: 269px;
    }
}
@media (min-width: 991px) {
    .banner {
        min-height: 355px;
    }
}



.banner-content .banner-subtitle {
    display: table;
    text-align: center;
    width: 100%;
    padding-top: 17px;
}


.banner .carousel img {
    position: relative;
    top: 0;
    left: 0;
    min-width: 100%;
}
@media (min-width: 320px) {
    .banner .carousel-inner {
        height: auto;
    }
    .banner .carousel img {
        margin-top: 0px;
        width: 100%;
        height: 100%;
    }
}
@media (max-width: 768px) {
    .banner .carousel img {
        height: auto;
        width: 100%;
        min-height: 180px;
    }
}
@media (max-width: 991px) {
    .banner .container {
        width: 100%;
    }
}

@media (min-width: 768px) {
    .banner .carousel-inner {
        max-height: 468px;
    }
}
@media (min-width: 992px) {
    .banner .carousel-inner {
        max-height: 550px;
    }
}
@media (min-width: 1200px) {
    .banner .carousel-inner {
        max-height: 650px;
    }
}
.banner-title-mobile {
    position: absolute;
    width: 100%;
    bottom: 20px;
    font-size: 6vw;
    font-weight: bold;
    color: #fff;
    margin: 0;
    text-align: center;
}

/* banner content styles */
.banner-content {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    font-size: 16px;
    line-height: 24px;
    color: #FFF;
    padding: 20px 0 22px 0;
}
@media only screen and (max-width: 767px) {
    .banner-content {
        color: #777;
        position: relative;
        padding-top: 0;
        padding-bottom: 0;
    }
}
.banner-content .holder {
    display: table;
    width: 100%;
    height: 100%;
    max-width: 970px;
    margin: 0 auto;
    text-align: center;
}
.banner-content .frame {
    display: table-cell;
    float: none;
    vertical-align: bottom;
}
.banner-content .frame b {
    font-weight: bold;
    font-family: "open sans";
    color: #fff;
    font-size: 16px;
    display: block;
    padding-top: 3px;
    line-height: 25px;
}
@media only screen and (max-width: 767px) {
    .banner-content .frame {
        border-bottom: 0px;
    }
    .banner-content .frame b {
        color: #000;
    }
}

.banner-content h1 {
    font-weight: 600;
    margin: 0 0 24px 0;
}
@media only screen and (max-width: 767px) {
    .banner-content h1 {
        font-size: 18px;
        line-height: 24px;
        color: #000;
        margin-top: 24px;
    }
}
.banner-content p {
    font-family: "Open Sans";
    font-size: 15px;
    padding-bottom: 4px;
    padding-left: 5px;
}
@media only screen and (max-width: 767px) {
    .banner-content p {
        margin-bottom: 20px;
    }
}

/* dropdown area styles */
.dropdown-area {
    position: relative;
    display: block;
}

.dropdown-area > ul {
    font-family: "Open Sans";
    display: flex;
    height: 100%;
    table-layout: fixed;
    font-size: 13px;
    line-height: 15px;
    font-weight: 600;
    position: relative;
}
.dropdown-area .search,
.dropdown-area .search:focus {
    padding: 0;
    outline: none;
}
.dropdown-area button {
    height: 100%;
}
.dropdown-area button:focus {
    outline: none;
}
@media only screen and (min-width: 767px) {
    .dropdown-area > ul {
        margin-left: 2.5%;
    }
}
@media only screen and (max-width: 991px) {
    .dropdown-area > ul {
        width: 100%;
        font-size: 12px;
    }
}
@media only screen and (max-width: 767px) {
    .dropdown-area > ul {
        width: 100%;
        display: block;
        border: none;
    }
    .search span {
        line-height: 0.7;
    }
}
.dropdown-area > ul > li {
    color: #333;
    background: #FFF;
    height: 51px;
    max-height: 51px !important;
    text-align: left;
    border: solid #dfdfdf;
    border-width: 0;
    vertical-align: middle;
}
@media only screen and (min-width: 767px) {
    .dropdown-area > ul > li:first-child {
        background-color: #3666B8;
        color: #FFF;
    }
    .dropdown-area > ul > li:first-child:hover {
        background-color: #22539f;
    }
    .dropdown-area > ul >li {
        padding-top: 16px;
        border-width: 0 0 0 1px;
    }
    .dropdown-area > ul > li:first-child {
        border-width: 0px;
    }

    .dropdown-area > ul > li:first-child > span > span.jcf-select-opener:after {
        border-color: #fff transparent transparent transparent;
    }
    .dropdown-area > ul > li:nth-child(2) {
        border-left: none;
    }
}
@media only screen and (max-width: 767px) {
    .dropdown-area > ul > li {
        display: block;
        position: relative;
        border-right: solid 1px #fff;
        border-bottom: solid 1px #dfdfdf;
    }
}
.dropdown-area > ul > li .jcf-select-text {
    font-family: "open sans";
    font-size: 14px;
    line-height: 20px;
}
.dropdown-area > ul > li:hover:not(:first-child) {
    background-color: #F5F5F5;
    border-color: #F5F5F5;
}
@media only screen and (min-width:767px) {
    .dropdown-area > ul > li {
        display: inline-block;
        /* Needed to stop safari adding ghost padding between elements */
        float: left;
        width: 23%;
    }
}
@media only screen and (max-width: 767px) {
    .dropdown-area > ul > li:first-child {
        border-bottom: solid 1px #dfdfdf;
        border-top: solid 1px #dfdfdf;
        width: 100%;
    }
}
.dropdown-area > ul > li:last-child {
    width: 51px;
    background-color: #3666B8;
    border: none;
}
@media only screen and (max-width: 767px) {
    .dropdown-area > ul > li:last-child {
        clear: both;
        font-size: 50px;
        width: 100%;
    }
}
.dropdown-area > ul .btn-success {
    width: 100%;
    border-radius: 0;
    border: none;
    font-size: 20px;
    padding: 0;
    line-height: 18px;
    font-weight: 700;
    white-space: normal;
    background: none;
    color: #FFF;
}
.dropdown-area > ul > li:last-child:hover {
    background: #F58D25;
}
@media only screen and (max-width: 767px) {
    .dropdown-area > ul .btn-success {
        font-size: 22px;
        padding-top: 0;
    }
}
@media only screen and (max-width: 767px) {
    .dropdown-area > ul .btn-success {
        margin: 0 0 -1px;
    }
}
.dropdown-area > ul .btn-success:focus,
.dropdown-area > ul .btn-success:active,
.dropdown-area > ul .btn-success:hover {
    background: #F58D25;
    border-color: #F58D25;
}
.dropdown-area > ul .btn-success:after {
    content: none;
}

/* page intro styles */
.page-intro {
    padding: 20px 0 42px 0;
    font-family: "Open Sans";
    font-size: 16px;
    line-height: 27px;
}
.page-intro-title {
    padding-bottom: 6px;
    font-weight: bold;
    color: #000;
}

.page-intro-title p {
    margin: 0;
}

@media only screen and (max-width: 767px) {
    .page-intro {
        padding: 20px;
    }
}
.page-intro h2 {
    font-weight: 300;
    color: #777;
    margin: 0 0 31px;
}
.page-intro a {
    color: #3666B8;
    text-decoration: underline;
}
.page-intro a:hover {
    color: #3666B8;
    text-decoration: none;
}
.page-intro.page-centered {
    padding: 38px 0 30px 0px;
    text-align: center;
}
@media only screen and (max-width: 767px) {
    .page-intro.page-centered {
        padding: 0 15px 30px 15px;
    }
}

.page-intro b {
    font-family: "Open Sans";
    font-size: 16px;
    font-weight: bold;
}
.page-intro p {
    padding-left: 12px;
}
@media only screen and (max-width: 767px) {
    .page-intro p {
        padding-left: 0px;
    }
}
.page-intro p.secondary-intro {
    padding-left: 15px;
    font-weight: normal;
    color: #525252;
    font-family: "Open Sans";
}
.secondary-section {
    padding-top: 3px;
    padding-bottom: 2px;
}
@media only screen and (max-width: 767px) {
    .page-intro p.secondary-intro {
        padding-left: 0px;
    }
}

.border-top {
    border-top: 1px solid #EAEAEA;
}

.border-bottom {
    border-bottom: 1px solid #E9E9E9;
}

.secondary-bg {
    background: #F7F7F7;
}
@media only screen and (max-width: 767px) {
    .page-intro.border-top.secondary-bg > .container {
        padding-left: 0px;
        padding-right: 0px;
    }
    .secondary-bg {
        background: #F7F7F7;
        padding-top: 10px;
    }
}
.social-networks {
    font-size: 20px;
    line-height: 25px;
    text-align: right;
    letter-spacing: -4px;
    padding: 8px 2px 0 0;
}
@media only screen and (max-width: 767px) {
    .social-networks {
        text-align: center;
        padding: 0;
    }
}
.social-networks li {
    width: 36px;
    display: inline-block;
    letter-spacing: 0;
    margin-right: 8px;
}
.social-networks li a {
    color: #cccccc;
}
.social-networks li a:hover {
    text-decoration: none;
    color: #3666B8;
}
.social-networks li a.facebook-icon:hover {
    text-decoration: none;
    color: #3666B8;
}
.social-networks li a.twitter-icon:hover {
    text-decoration: none;
    color: #55ACEE;
}
.social-networks li a.google-icon:hover {
    text-decoration: none;
    color: #D73D32;
}
@media only screen and (max-width: 767px) {
    .social-networks.pull-right {
        float: none !important;
        padding-top: 20px;
    }
}
.feature-container {
    padding-left: 20px;
}
@media only screen and (max-width: 767px) {
    .page-intro.border-top.secondary-bg > .feature-container.container {
        padding-left: 17.5px;
        padding-right: 17.5px;
    }
}
.feature {
    font-size: 14px;
    line-height: 21px;
    padding: 0 40px;
}
@media only screen and (max-width: 767px) {
    .feature {
        padding: initial;
        padding-bottom: 1px;
    }
    .feature-title figure {
        margin: 0 auto;
    }
    .feature-title .subtitle{
        text-align: center;
    }
}
.feature-title {
    color: #00A651;
}
.feature-title h1 {
    font-size: 40px;
}
.feature-title figure {
    width: 48px;
}
.feature-title figure img {
    width: 100%;
}
.feature-title h3 {
    font-size: 20.5px;
    padding-left: 0;
}
.feature h4 {
    padding-top: 2px;
}
.feature-title .subtitle {
    font-weight: 600;
    margin-bottom: 22px;
    margin-top: 12px;
}
.feature .header {
    font-family: "Open Sans";
    font-size: 15px;
    color: #000;
    font-weight: bold;
}
.feature p {
    color: #525252;
    font-family: "Open Sans";
    font-weight: normal;
    margin-bottom: 20px;
    padding-left: 0;
}

#map-canvas {
    width: 100%;
    height: 320px;
    border-top: solid 3px rgba(0,0,0,0.06);
    margin-bottom: 3px;
}
@media only screen and (max-width: 767px) {
    #map-canvas {
        height: 200px;
    }
}
.address {
    font-family: "Open Sans";
    color: #525252;
    font-size: 14px;
    font-weight: normal;
}

.page-intro.page-centered.address-section {
    padding-bottom: 35px;
    padding-top: 40px;
    padding-left: 0;
}
@media only screen and (max-width: 767px) {
    .page-intro.page-centered.address-section {
        padding-left: 15px;
    }
}

.thumbnail {
    width: 300px;
    padding: 0;
    border-radius: 0;
    margin-bottom: 35px;
}
@media only screen and (max-width: 767px) {
    .thumbnail {
        width: auto;
        margin-bottom: 20px;
    }
}

.thumbnail img {
    width: 100%;
    height: auto;
}
.thumbnail:hover {
    background-color: #f5f5f5;
    cursor: pointer;
}

.thumbnail .caption {
    padding: 8px 12px 22px 25px;
}
@media only screen and (min-width: 767px) {
    /* Prevent jump as equi-height plugin kicks in */
    .thumbnail .caption {
        min-height: 165px;
    }
}
@media only screen and (max-width: 767px) {
    .thumbnail .caption {
        padding-right: 25px;
    }
}
.thumbnail .caption .header {
    font-family: "Open Sans";
    font-size: 15px;
    color: #000;
    font-weight: bold;
    margin: 15px 0 8px;
}
.thumbnail .caption p {
    font-family: "Open Sans";
    color: #525252;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
    padding-left: 0;
}
.panel-default {
    border-radius: 0;
}

.panel-default .header {
    font-family: "Open Sans";
    font-weight: bold;
    font-size: 16px;
}
.panel-default .panel-body {
    padding: 20px 25px;
}
.panel-default .panel-body .header {
    color: #000;
    font-weight: bold;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #E9E9E9;
}
.panel-default .panel-body ul.multi-column {
    margin-top: 22px;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -moz-column-gap: 85px;
    -webkit-column-gap: 85px;
    column-gap: 85px;
}
@media only screen and (max-width: 991px) {
    .panel-default .panel-body ul.multi-column {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
}
@media only screen and (max-width: 767px) {
    .panel-default .panel-body ul.multi-column {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
}
.panel-default .panel-body ul.multi-column.list-unstyled {
    line-height: 19px;
}
.panel-default .panel-body ul.multi-column.list-unstyled li {
    margin-bottom: 11px;
}
.panel-default .panel-body ul li a {
  color: #777;
  font-weight: normal;
  text-decoration: none;
  font-size: 14px;
}
.panel-default .panel-body ul li a:hover {
  color: #777;
  text-decoration: underline;
}

#breadcrumbs {
    display: none;
}
#content.content-top {
    margin-top: 0px;
    width: auto;
}
@media only screen and (max-width: 767px) {
    .content {
        border-top: none;
        padding: 0px;
    }
    .btn > span {
        background: none;
        float: none;
        font-size: 18px;
        width: initial;
    }
}


.grey-footer #footer {
    background: #F5F5F5;
    margin-top: 0px;
    padding: 38px 0 82px;
    width: auto;
}
.grey-footer #footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.grey-footer #footer .row {
    margin-left: 0px;
    margin-right: 0px;
}
.grey-footer #footer .footer-section{
    background:#f5f5f5;
    font-size:12px;
    line-height:20px;
    color: #777;
}
.grey-footer #footer .footer-section h4{
    font-size:13px;
    line-height:14px;
    font-weight:bold;
    margin:0 0 9px;
    color: #777;
}

.grey-footer #footer .footer-nav {
    font-size: 12px;
}

.grey-footer #footer .footer-nav > li {
    white-space:nowrap;
    overflow:hidden;
    display:block;
    width:100%;
    text-overflow: ellipsis;
}
.grey-footer #footer .footer-nav a {
    color:#777;
}
.grey-footer #footer .footer-nav a:hover {
    text-decoration: underline;
}

.grey-footer #footer .footer-columns {
    overflow:hidden;
    padding:0 0 24px;
}
.grey-footer #footer .footer-columns .col-sm-2 {
    border-right:1px solid #dedede;
    padding-left: 10px;
}

.grey-footer #footer .footer-columns .col-sm-2:first-child {
    padding-left: 0px;
}

.grey-footer #footer .footer-columns .col-sm-4{
    padding-left: 14px;
}

.grey-footer #footer .footer-container{
    border-top:1px solid #dedede;
    padding-top: 15px;
}

.grey-footer #footer .social-networks {
    float: right;
}
.grey-footer #footer .social-networks li {
    float: left;
    margin: 0 0 0 5px;
}
.grey-footer #footer .social-networks li:first-child{
    margin-left: 0px;
}
.grey-footer #footer .social-networks li a {
    color: #aaa;
    font-size: 28px;
}
.grey-footer #footer .social-networks li a:hover {
    color: #3666b8;
}

/* /tmp/deploy/3c31f0f5168a351bc39081855c60a6b65a97fc57/web/styles/default/brochure/default.css - 2017-10-26 11:53:22 - dubdc1prodweb05 */
